=== debian/changelog ===
masakari (6.0.0-0ubuntu1~cloud0) bionic-rocky; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 22 Feb 2019 08:16:17 -0500
