## masakari 7.0.0~b1

=== debian/changelog ===
masakari (7.0.0~b1-0ubuntu2) disco; urgency=medium

  * d/masakari-common.postinst: Change /etc/masakari to 0750 root:masakari.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 21 Feb 2019 08:23:56 -0500

masakari (7.0.0~b1-0ubuntu1) disco; urgency=medium

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 12 Feb 2019 14:19:29 -0500
