=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper (>= 10~),
  dh-apache2,
  dh-python,
- openstack-pkg-tools (>= 85~),
+ openstack-pkg-tools (>= 85ubuntu3~),
  python-all,
  python-setuptools,
  python3-all,
@@ -36,11 +36,11 @@
  python3-oslo.middleware (>= 3.31.0),
  python3-oslo.policy (>= 1.30.0),
  python3-oslo.service (>= 1.24.0),
+ python3-oslo.upgradecheck (>= 0.1.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
- python3-pep8,
  python3-pbr (>= 2.0.0),
  python3-psycopg2 (>= 2.6.2),
  python3-pymysql (>= 0.7.6),
@@ -113,6 +113,7 @@
  python3-oslo.middleware (>= 3.31.0),
  python3-oslo.policy (>= 1.30.0),
  python3-oslo.service (>= 1.24.0),
+ python3-oslo.upgradecheck (>= 0.1.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-pbr (>= 2.0.0),
