## masakari 7.0.0~rc1

=== requirements.txt ===
--- 
+++ 
@@ -18,10 +18,12 @@
 oslo.middleware>=3.31.0 # Apache-2.0
 oslo.policy>=1.30.0 # Apache-2.0
 oslo.service!=1.28.1,>=1.24.0 # Apache-2.0
+oslo.upgradecheck>=0.1.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 oslo.versionedobjects>=1.31.2 # Apache-2.0
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 python-novaclient>=9.1.0 # Apache-2.0
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
+SQLAlchemy-Utils>=0.33.10 # Apache-2.0
 taskflow>=2.16.0 # Apache-2.0
