## masakari 7.0.0

=== debian/changelog ===
masakari (7.0.0-0ubuntu1~cloud2) bionic-stein; urgency=medium

  * d/p/modified-recovery-flow-for-stopped-instance.patch: Cherry-picked
    from upstream stable branch to fix recovery of stopped instances
    (LP: #1782517).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 16:47:21 -0400

masakari (7.0.0-0ubuntu1~cloud1) bionic-stein; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/stein branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Billy Olsen ]
  * Check expired notifications and clean running notifications past an expiration
    to allow for a host to become manageable again (LP: #1773765).
    - d/p/check-expired-notifications.patch: Adds a periodic task to check for running
      notifications that have exceeded a threshold and removes them if necessary.

 -- Billy Olsen <billy.olsen@canonical.com>  Wed, 23 Sep 2020 20:34:54 -0700

masakari (7.0.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 12 Apr 2019 09:21:17 +0000

masakari (7.0.0-0ubuntu1) disco; urgency=medium

  [ Corey Bryant ]
  * d/control: Set source package Section to net, fixing
    binary-control-field-duplicates-source lintian tag.

  [ James Page ]
  * New upstream release for OpenStack Stein.

 -- James Page <james.page@ubuntu.com>  Fri, 12 Apr 2019 09:22:35 +0100

masakari (7.0.0~rc1-0ubuntu1) disco; urgency=medium

  * New upstream release candidate for OpenStack Stein.
  * d/p/py3-ensure-wsgi-headers-are-not-bytes-type.patch: Dropped. Fixed
    in upstream release candidate.
  * d/p/skip-tests.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 25 Mar 2019 13:27:26 -0400
