=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: masakari
-Section: python
+Section: net
 Priority: optional
-Maintainer: Corey Bryant <corey.bryant@canonical.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Corey Bryant <corey.bryant@canonical.com>
 Build-Depends:
  apache2-dev,
  debhelper (>= 10~),
@@ -58,8 +59,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
 Homepage: https://github.com/openstack/masakari
 Testsuite: autopkgtest-pkg-python
