## masakari 8.0.0

=== debian/changelog ===
masakari (8.0.0-0ubuntu1~cloud2) bionic-train; urgency=medium

  * d/p/modified-recovery-flow-for-stopped-instance.patch: Cherry-picked
    from upstream stable branch to fix recovery of stopped instances
    (LP: #1782517).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 16:39:09 -0400

masakari (8.0.0-0ubuntu1~cloud1) bionic-train; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/train branch.

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Billy Olsen ]
  * Check expired notifications and clean running notifications past an expiration
    to allow for a host to become manageable again (LP: #1773765).
    - d/p/check-expired-notifications.patch: Adds a periodic task to check for running
      notifications that have exceeded a threshold and removes them if necessary.

 -- Billy Olsen <billy.olsen@canonical.com>  Wed, 23 Sep 2020 20:27:13 -0700

masakari (8.0.0-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 16 Oct 2019 17:31:44 +0000

masakari (8.0.0-0ubuntu1) eoan; urgency=medium

  * New stable point release for OpenStack Train.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Wed, 16 Oct 2019 17:29:45 +0100
