=== debian/control ===
--- 
+++ 
@@ -19,14 +19,14 @@
  python3-babel (>= 2.3.4),
  python3-coverage (>= 4.0),
  python3-ddt (>= 1.0.1),
- python3-hacking (>= 0.12.0),
+ python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
  python3-jsonschema (>= 2.6.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-microversion-parse (>= 0.2.1),
  python3-novaclient (>= 2:9.1.0),
- python3-openstackdocstheme (>= 1.18.1),
+ python3-openstackdocstheme (>= 1.24.0),
  python3-os-api-ref (>= 1.4.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
@@ -43,11 +43,14 @@
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-pbr (>= 2.0.0),
+ python3-pep8 (>= 1.5.7),
  python3-psycopg2 (>= 2.6.2),
  python3-pymysql (>= 0.7.6),
  python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
+ python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-sqlalchemy-utils (>= 0.32.21),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -119,6 +122,7 @@
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
+ python3-sqlalchemy-utils (>= 0.32.21),
  python3-stevedore (>= 1:1.20.0),
  python3-taskflow (>= 2.16.0),
  python3-webob (>= 1:1.7.1),
