## masakari 9.0.0~b1~git2019121615.596b3d1

=== debian/changelog ===
masakari (9.0.0~b1~git2019121615.596b3d1-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream
  * d/rules: Swith to pybuild
  * d/control: Drop. Dropped py2 support.
  * d/rules: Switch to pybuild.
  * d/rules: Update PBR_VERSION to handle ~git versioning.
  * d/p/skip-py38-failures.patch: Skip py38 failures until fixed
    upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Mon, 16 Dec 2019 16:36:35 +0100
