=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
  dh-apache2,
  dh-python,
  openstack-pkg-tools (>= 85ubuntu3~),
- python-all,
- python-setuptools,
  python3-all,
  python3-setuptools,
  python3-sphinx (>= 1.6.2),
@@ -50,7 +48,7 @@
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
- python3-sqlalchemy-utils (>= 0.32.21),
+ python3-sqlalchemy-utils (>= 0.33.10),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -62,8 +60,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
-Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
+Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari
+Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari
 Homepage: https://github.com/openstack/masakari
 Testsuite: autopkgtest-pkg-python
 
@@ -122,7 +120,7 @@
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy-utils (>= 0.32.21),
+ python3-sqlalchemy-utils (>= 0.33.10),
  python3-stevedore (>= 1:1.20.0),
  python3-taskflow (>= 2.16.0),
  python3-webob (>= 1:1.7.1),
