=== debian/rules ===
--- 
+++ 
@@ -2,13 +2,19 @@
 
 # Verbose mode
 #export DH_VERBOSE=1
+
+SHELL := /bin/sh -e
+
+DEBVERS ?= $(shell dpkg-parsechangelog | sed -n -e 's/^Version: //p')
+VERSION ?= $(shell echo '$(DEBVERS)' | sed -e 's/^[[:digit:]]*://' -e 's/[-].*//' -e 's/[+].*//' -e 's/~git.*//g' -e 's/~/./g')
+export PBR_VERSION=$(VERSION)
 
 PYTHON3S:=$(shell py3versions -vr)
 
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --with apache2,python3,systemd
+	dh $@ --with apache2,python3,systemd --buildsystem=pybuild
 
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
@@ -30,7 +36,7 @@
 endif
 
 override_dh_auto_clean:
-	dh_auto_clean -O--buildsystem=python_distutils
+	dh_auto_clean -O--buildsystem=pybuild
 	rm -rf doc/build/* doc/source/api doc/.autogenerated
 
 override_dh_auto_build:
