## masakari 9.0.0~b2~git2020020609.8b122a8

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 Babel!=2.4.0,>=2.3.4 # BSD
 iso8601>=0.1.11 # MIT
-jsonschema<3.0.0,>=2.6.0 # MIT
+jsonschema>=2.6.0 # MIT
 keystoneauth1>=3.4.0 # Apache-2.0
 keystonemiddleware>=4.17.0 # Apache-2.0
 WebOb>=1.7.1 # MIT
