=== debian/changelog ===
masakari (9.0.0~b2~git2020020609.8b122a8-0ubuntu2) focal; urgency=medium

  * d/p/allow-bare-hostnames.patch: Cherry pick inflight fix to allow use of
    bare hostnames when adding hosts to segments (LP: #1839715).
  * d/p/python3.8-compat.patch,skip-py38-failures.patch: Drop skip patch and
    pick proposed fixes for Python 3.8 compatibility (LP: #1860265).
  * d/rules: Ensure Python doctree's are not included in binary packages.
  * d/control: Tidy lintian warnings with regards to package long
    descriptions.

 -- James Page <james.page@ubuntu.com>  Mon, 17 Feb 2020 16:22:28 +0000

masakari (9.0.0~b2~git2020020609.8b122a8-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Thu, 06 Feb 2020 10:52:13 +0100
