=== debian/control ===
--- 
+++ 
@@ -74,9 +74,10 @@
  python3-masakari (= ${source:Version}),
  ${misc:Depends},
 Description: Virtual Machine High Availability (VMHA) for OpenStack - API Server
- Masakari provides Virtual Machine High Availability (VMHA) service for OpenStack clouds by
- automatically recovering the KVM-based Virtual Machine(VM)s from failure events such as VM
- process down, provisioning process down, and nova-compute host failure. It also provides
+ Masakari provides Virtual Machine High Availability (VMHA) service for
+ OpenStack clouds by automatically recovering the KVM-based Virtual
+ Machine(VM)s from failure events such as VM process down, provisioning
+ process down, and nova-compute host failure. It also provides
  API service for manage and control the automated rescue mechanism.
  .
  This package contains the Masakari API Server.
@@ -88,9 +89,10 @@
  python3-masakari (= ${source:Version}),
  ${misc:Depends},
 Description: Virtual Machine High Availability (VMHA) for OpenStack - Engine
- Masakari provides Virtual Machine High Availability (VMHA) service for OpenStack clouds by
- automatically recovering the KVM-based Virtual Machine(VM)s from failure events such as VM
- process down, provisioning process down, and nova-compute host failure. It also provides
+ Masakari provides Virtual Machine High Availability (VMHA) service for
+ OpenStack clouds by automatically recovering the KVM-based Virtual
+ Machine(VM)s from failure events such as VM process down, provisioning
+ process down, and nova-compute host failure. It also provides
  API service for manage and control the automated rescue mechanism.
  .
  This package contains the Masakari Engine.
@@ -127,9 +129,10 @@
  ${misc:Depends},
  ${python3:Depends},
 Description: Virtual Machine High Availability (VMHA) for OpenStack - Python 3
- Masakari provides Virtual Machine High Availability (VMHA) service for OpenStack clouds by
- automatically recovering the KVM-based Virtual Machine(VM)s from failure events such as VM
- process down, provisioning process down, and nova-compute host failure. It also provides
+ Masakari provides Virtual Machine High Availability (VMHA) service for
+ OpenStack clouds by automatically recovering the KVM-based Virtual
+ Machine(VM)s from failure events such as VM process down, provisioning
+ process down, and nova-compute host failure. It also provides
  API service for manage and control the automated rescue mechanism.
  .
  This package contains the Python 3 module.
@@ -141,9 +144,10 @@
  adduser,
  ${misc:Depends},
 Description: Virtual Machine High Availability (VMHA) for OpenStack - Common Files
- Masakari provides Virtual Machine High Availability (VMHA) service for OpenStack clouds by
- automatically recovering the KVM-based Virtual Machine(VM)s from failure events such as VM
- process down, provisioning process down, and nova-compute host failure. It also provides
+ Masakari provides Virtual Machine High Availability (VMHA) service for
+ OpenStack clouds by automatically recovering the KVM-based Virtual
+ Machine(VM)s from failure events such as VM process down, provisioning
+ process down, and nova-compute host failure. It also provides
  API service for manage and control the automated rescue mechanism.
  .
  This package contains common files.
@@ -156,9 +160,10 @@
 Recommends:
  libjs-jquery,
 Description: Virtual Machine High Availability (VMHA) for OpenStack - Documentation
- Masakari provides Virtual Machine High Availability (VMHA) service for OpenStack clouds by
- automatically recovering the KVM-based Virtual Machine(VM)s from failure events such as VM
- process down, provisioning process down, and nova-compute host failure. It also provides
+ Masakari provides Virtual Machine High Availability (VMHA) service for
+ OpenStack clouds by automatically recovering the KVM-based Virtual
+ Machine(VM)s from failure events such as VM process down, provisioning
+ process down, and nova-compute host failure. It also provides
  API service for manage and control the automated rescue mechanism.
  .
  This package contains the Masakari documentation.
