=== debian/tests/control ===
Tests: masakari-daemons
Depends: masakari-api, masakari-engine, curl
Restrictions: needs-root, allow-stderr
