## masakari 9.0.0~b3~git2020041013.94ec959

=== requirements.txt ===
--- 
+++ 
@@ -25,5 +25,5 @@
 python-novaclient>=9.1.0 # Apache-2.0
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
-SQLAlchemy-Utils>=0.33.10 # Apache-2.0
+SQLAlchemy>=1.2.19 # MIT
 taskflow>=2.16.0 # Apache-2.0
