=== debian/changelog ===
masakari (9.0.0~b3~git2020041013.94ec959-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/masakari-common.postinst.in: Set ownership and permissions for all /var/lib
    files and directories.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 10 Apr 2020 13:13:43 -0400

masakari (9.0.0~b3~git2020032617.953e1d8-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.
  * d/masakari-common.postinst: Set default ownership and permissions for
    /etc/<pkg>, /var/lib/<pkg>, and /var/log/<pkg> (LP: #1859422).
  * d/p/drop-sqla-utils.patch: Dropped. No longer needed.
  * d/p/python3.8-compat.patch: Rebased.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 26 Mar 2020 17:04:07 -0400

masakari (9.0.0~b2~git2020020609.8b122a8-0ubuntu4) focal; urgency=medium

  * d/*: wrap-and-sort -bast.
  * d/control,d/p/drop-sqla-utils.patch: Drop use of SQLAlchemy-Utils in
    preference for SQLAlchemy.

 -- James Page <james.page@ubuntu.com>  Mon, 16 Mar 2020 12:18:22 +0000

masakari (9.0.0~b2~git2020020609.8b122a8-0ubuntu3) focal; urgency=medium

  * d/masakari-common.postinst: Correct chmod->chown call for ownership
    of sqlite db file if found on the local filesystem.

 -- James Page <james.page@ubuntu.com>  Tue, 25 Feb 2020 10:05:36 +0000
