=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  openstack-pkg-tools (>= 85ubuntu3~),
  python3-all,
  python3-setuptools,
- python3-sphinx (>= 1.6.2),
+ python3-sphinx (>= 1.6.5),
 Build-Depends-Indep:
  crudini,
  python3-babel (>= 2.3.4),
@@ -42,12 +42,13 @@
  python3-oslotest (>= 1:3.2.0),
  python3-pbr (>= 2.0.0),
  python3-pep8 (>= 1.5.7),
- python3-psycopg2 (>= 2.6.2),
+ python3-psycopg2 (>= 2.7),
  python3-pymysql (>= 0.7.6),
  python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
+ python3-sqlalchemy (>= 1.2.19),
  python3-sqlalchemy-utils (>= 0.33.10),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
@@ -81,6 +82,37 @@
  API service for manage and control the automated rescue mechanism.
  .
  This package contains the Masakari API Server.
+
+Package: masakari-common
+Architecture: all
+Section: python
+Depends:
+ adduser,
+ ${misc:Depends},
+Description: Virtual Machine High Availability (VMHA) for OpenStack - Common Files
+ Masakari provides Virtual Machine High Availability (VMHA) service for
+ OpenStack clouds by automatically recovering the KVM-based Virtual
+ Machine(VM)s from failure events such as VM process down, provisioning
+ process down, and nova-compute host failure. It also provides
+ API service for manage and control the automated rescue mechanism.
+ .
+ This package contains common files.
+
+Package: masakari-doc
+Architecture: all
+Section: doc
+Depends:
+ ${misc:Depends},
+Recommends:
+ libjs-jquery,
+Description: Virtual Machine High Availability (VMHA) for OpenStack - Documentation
+ Masakari provides Virtual Machine High Availability (VMHA) service for
+ OpenStack clouds by automatically recovering the KVM-based Virtual
+ Machine(VM)s from failure events such as VM process down, provisioning
+ process down, and nova-compute host failure. It also provides
+ API service for manage and control the automated rescue mechanism.
+ .
+ This package contains the Masakari documentation.
 
 Package: masakari-engine
 Architecture: all
@@ -122,7 +154,7 @@
  python3-oslo.versionedobjects (>= 1.31.2),
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
- python3-sqlalchemy-utils (>= 0.33.10),
+ python3-sqlalchemy (>= 1.2.19),
  python3-stevedore (>= 1:1.20.0),
  python3-taskflow (>= 2.16.0),
  python3-webob (>= 1:1.7.1),
@@ -136,34 +168,3 @@
  API service for manage and control the automated rescue mechanism.
  .
  This package contains the Python 3 module.
-
-Package: masakari-common
-Architecture: all
-Section: python
-Depends:
- adduser,
- ${misc:Depends},
-Description: Virtual Machine High Availability (VMHA) for OpenStack - Common Files
- Masakari provides Virtual Machine High Availability (VMHA) service for
- OpenStack clouds by automatically recovering the KVM-based Virtual
- Machine(VM)s from failure events such as VM process down, provisioning
- process down, and nova-compute host failure. It also provides
- API service for manage and control the automated rescue mechanism.
- .
- This package contains common files.
-
-Package: masakari-doc
-Architecture: all
-Section: doc
-Depends:
- ${misc:Depends},
-Recommends:
- libjs-jquery,
-Description: Virtual Machine High Availability (VMHA) for OpenStack - Documentation
- Masakari provides Virtual Machine High Availability (VMHA) service for
- OpenStack clouds by automatically recovering the KVM-based Virtual
- Machine(VM)s from failure events such as VM process down, provisioning
- process down, and nova-compute host failure. It also provides
- API service for manage and control the automated rescue mechanism.
- .
- This package contains the Masakari documentation.
