=== debian/rules ===
--- 
+++ 
@@ -37,15 +37,15 @@
 
 override_dh_auto_clean:
 	dh_auto_clean -O--buildsystem=pybuild
-	rm -rf doc/build/* doc/source/api doc/.autogenerated
+	rm -rf doc/build/* doc/source/api doc/.autogenerated debian/doctrees
 
 override_dh_auto_build:
 	dh_auto_build
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
 	mkdir -p doc/build/html
 	mkdir -p doc/build/man
-	PYTHONPATH=$(CURDIR) sphinx-build -b man doc/source doc/build/man
-	PYTHONPATH=$(CURDIR) sphinx-build -b html doc/source doc/build/html
+	PYTHONPATH=$(CURDIR) sphinx-build -b man -d debian/doctrees doc/source doc/build/man
+	PYTHONPATH=$(CURDIR) sphinx-build -b html -d debian/doctrees doc/source doc/build/html
 endif
 
 override_dh_auto_install:
