## masakari 9.0.0

=== requirements.txt ===
--- 
+++ 
@@ -26,4 +26,5 @@
 six>=1.10.0 # MIT
 stevedore>=1.20.0 # Apache-2.0
 SQLAlchemy>=1.2.19 # MIT
+SQLAlchemy-Utils>=0.33.10 # Apache-2.0
 taskflow>=2.16.0 # Apache-2.0
