=== debian/changelog ===
masakari (9.0.0-0ubuntu0.20.04.5) focal; urgency=medium

  * d/p/bug1889765.patch: Cherry pick fix to resolve issues with
    processing of notifications when hypervisors get bounced
    (LP: #1889765).

 -- James Page <james.page@ubuntu.com>  Fri, 11 Jun 2021 14:55:59 +0100

masakari (9.0.0-0ubuntu0.20.04.4) focal; urgency=medium

  * d/p/modified-recovery-flow-for-stopped-instance.patch: Cherry-picked
    from upstream stable branch to fix recovery of stopped instances
    (LP: #1782517).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 16:25:14 -0400

masakari (9.0.0-0ubuntu0.20.04.3) focal; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Billy Olsen ]
  * Check expired notifications and clean running notifications past an expiration
    to allow for a host to become manageable again (LP: #1773765).
    - d/p/check-expired-notifications.patch: Adds a periodic task to check for running
      notifications that have exceeded a threshold and removes them if necessary.

 -- Billy Olsen <billy.olsen@canonical.com>  Wed, 23 Sep 2020 20:19:36 -0700

masakari (9.0.0-0ubuntu0.20.04.2) focal; urgency=medium

  * d/control, d/py3dist-overrides: Drop (Build-)Depends on
    universe package python3-sqlalchemy-utils. This was added in
    9.0.0 but only needed for upstream devstack gate job.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 19 May 2020 13:04:38 -0400

masakari (9.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728104/. This fixes service failures
    with Python 3.8 (LP: #1863021)
  * d/watch: Scope to 9.x series.
  * d/watch: Update to point at tarballs.opendev.org.
  * d/control: Align (Build-)Depends with upstream.

  [ Corey Bryant ]
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 13:18:24 -0400
