=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
  python3-microversion-parse (>= 0.2.1),
  python3-novaclient (>= 2:9.1.0),
  python3-openstackdocstheme (>= 1.24.0),
+ python3-openstacksdk (>= 0.35.0),
  python3-os-api-ref (>= 1.4.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
@@ -49,7 +50,6 @@
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sqlalchemy (>= 1.2.19),
- python3-sqlalchemy-utils (>= 0.33.10),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -61,8 +61,8 @@
  subunit,
  testrepository,
 Standards-Version: 4.3.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/masakari
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
 Homepage: https://github.com/openstack/masakari
 Testsuite: autopkgtest-pkg-python
