=== debian/changelog ===
masakari (10.0.0-0ubuntu2) groovy; urgency=medium

  * d/gbp.conf: Create stable/victoria branch.
  * d/p/modified-recovery-flow-for-stopped-instance.patch: Cherry-picked
    from upstream stable branch to fix recovery of stopped instances
    (LP: #1782517).

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Mar 2021 16:21:08 -0400

masakari (10.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 15 Oct 2020 08:18:22 -0400

masakari (10.0.0~rc1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * d/watch: Scope to 10.x series.
  * New upstream release candidate for OpenStack Victoria (LP: #1773765).
  * d/p/monkey-patch-original-current-thread.patch: Dropped. Fixed in rc1.
  * d/p/allow-bare-hostnames.patch: Dropped. Alternative patch merged in rc1.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Oct 2020 13:20:37 -0400

masakari (10.0.0~b3~git2020091407.ee48dc2-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/python3.8-compat.patch: Removed because it is fixed upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Mon, 14 Sep 2020 07:18:38 +0000

masakari (10.0.0~b2~git2020073107.9492987-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 31 Jul 2020 07:49:47 +0000

masakari (10.0.0~b1~git2020070209.f604703-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.
  * d/control, d/rules, d/compat: Switch to debhelper compat 12.
  * d/control: Update Standards-Version to 4.5.0.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 02 Jul 2020 09:36:59 -0400

masakari (9.0.0-0ubuntu3) groovy; urgency=medium

  * d/control, d/py3dist-overrides: Drop (Build-)Depends on
    universe package python3-sqlalchemy-utils. This was added in
    9.0.0 but only needed for upstream devstack gate job.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 19 May 2020 13:00:30 -0400

masakari (9.0.0-0ubuntu2) groovy; urgency=medium

  * d/p/series: Add monkey-patch-original-current-thread.patch.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 May 2020 08:59:50 -0400

masakari (9.0.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/p/monkey-patch-original-current-thread.patch: Cherry-picked from
    https://review.opendev.org/#/c/728104/. This fixes service failures
    with Python 3.8 (LP: #1863021)
  * d/watch: Scope to 9.x series.
  * d/watch: Update to point at tarballs.opendev.org.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Thu, 14 May 2020 14:45:07 +0000
