=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 XSBC-Original-Maintainer: Corey Bryant <corey.bryant@canonical.com>
 Build-Depends:
  apache2-dev,
- debhelper (>= 10~),
+ debhelper-compat (= 12),
  dh-apache2,
  dh-python,
- openstack-pkg-tools (>= 85ubuntu3~),
+ openstack-pkg-tools,
  python3-all,
  python3-setuptools,
- python3-sphinx (>= 1.6.5),
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
  crudini,
  python3-babel (>= 2.3.4),
@@ -19,17 +19,17 @@
  python3-ddt (>= 1.0.1),
  python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-microversion-parse (>= 0.2.1),
  python3-novaclient (>= 2:9.1.0),
- python3-openstackdocstheme (>= 1.24.0),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-openstacksdk (>= 0.35.0),
  python3-os-api-ref (>= 1.4.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.44.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -43,13 +43,13 @@
  python3-oslotest (>= 1:3.2.0),
  python3-pbr (>= 2.0.0),
  python3-pep8 (>= 1.5.7),
- python3-psycopg2 (>= 2.7),
+ python3-psycopg2 (>= 2.8),
  python3-pymysql (>= 0.7.6),
- python3-reno (>= 2.5.0),
  python3-requests-mock (>= 1.2.0),
  python3-six (>= 1.10.0),
  python3-sphinxcontrib.apidoc (>= 0.2.0),
  python3-sqlalchemy (>= 1.2.19),
+ python3-sqlalchemy-utils (>= 0.33.10),
  python3-stestr (>= 1.0.0),
  python3-stevedore (>= 1:1.20.0),
  python3-subunit (>= 1.0.0),
@@ -60,7 +60,7 @@
  python3-webob (>= 1:1.7.1),
  subunit,
  testrepository,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/masakari
 Homepage: https://github.com/openstack/masakari
@@ -135,14 +135,14 @@
  masakari-common (= ${source:Version}),
  python3-babel (>= 2.3.4),
  python3-iso8601 (>= 0.1.11),
- python3-jsonschema (>= 2.6.0),
+ python3-jsonschema (>= 3.2.0),
  python3-keystoneauth1 (>= 3.4.0),
  python3-keystonemiddleware (>= 4.17.0),
  python3-microversion-parse (>= 0.2.1),
  python3-novaclient (>= 2:9.1.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
- python3-oslo.db (>= 4.27.0),
+ python3-oslo.db (>= 4.44.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
  python3-oslo.messaging (>= 5.29.0),
@@ -155,6 +155,7 @@
  python3-pbr (>= 2.0.0),
  python3-six (>= 1.10.0),
  python3-sqlalchemy (>= 1.2.19),
+ python3-sqlalchemy-utils (>= 0.33.10),
  python3-stevedore (>= 1:1.20.0),
  python3-taskflow (>= 2.16.0),
  python3-webob (>= 1:1.7.1),
